package public
import (
	"log"
)
func PrintLog(v ...interface{}){
	log.Println(v ...)
	
	// logFile, err := os.OpenFile(`C:\` + Application + ".txt", os.O_RDWR|os.O_CREATE|os.O_APPEND, 0766)
	// if nil != err {
	// 	log.Println(err)
	// }

	// loger := log.New(logFile, "", log.LstdFlags)
	// if Debug {
	// 	loger.SetPrefix("DEBUG ") 
	// }
	// loger.Println(v ...)
	// logFile.Close()
} 
